@charset "utf-8";
h1,h2,h3,h4,h5,h6, p, li, a {  font-family: "Poppins", sans-serif;}
.cover_nw .desk, .cover_nw .mob {position: absolute; left: 0; top:0; height: 100%; width: 100%; object-fit: cover; z-index: -2}



@keyframes fadeInUp {
    0% {
        -webkit-transform: translate3d(0,20%,0);
        opacity: 0;
        transform: translate3d(0,20%,0)
    }

    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0)
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}


.swiper h4 {
    font-size: 1.3rem;
}
label {margin-bottom: 0; position: relative; top:-2px}

.code img {    width: 14px;
    position: relative;
    top: -3px;
    margin-left: 5px;}
.shop_nw {text-align: center; margin: 10px 0 20px 0}
.shop_nw a {color: black; text-transform: uppercase; font-weight: bold ; text-decoration: underline}
.loader img {width: 100%; height: 100%}
.loader {width: 20px; margin:  0 auto}
.feature-icon-box img {width: 30px}
.l-m {color:#fff; display: none; text-transform: uppercase; font-size:12px}
.logo_landing {position:absolute; width: 200px; left: 30px; top:30px}
.mob {display: none}
.desk {display: block}
.cover_nw {position:relative; padding: 200px 0 100px 0; }
.features-container {max-width: 1800px; margin: 0 auto}
.evid {background: rgba(255,255,255,.8); padding: 8px 15px; border-radius: 30px; font-size:14px; width: 180px; margin: 0 auto; text-transform: uppercase; font-weight: bold; margin-bottom: 15px}
.cover_nw h1, .cover_nw p {text-align: center}
.cover_nw h1 {text-transform: uppercase; font-size:86px; color:#fff; line-height: 1}
.sub_h1{ font-size:18px; color:#fff}
.code_form {background: #fff; padding:20px; border-radius:30px; max-width: 550px; margin: 0 auto; margin-top: 10px}
.input_mail, .input_submit {width: 100%; margin: 5px 0}
.negative h2 {color:#000}
.feature-card {width: 31.333%; margin: 1%; background: #222;  float: left; padding:30px 10px 10px 10px; border-radius: 10px; border:1px solid #666666; min-height: 250px; overflow: auto}
.after_form h2 {text-align: center; font-weight: bold; margin-top: 10px}
.after_form h3 {font-size:18px; text-align: center; line-height: 1.7}
.text_spam {text-align: center; font-size:18px; color:#fff; margin: 20px 0}
.section-content {font-size:14px; max-width:85%; }
.input_submit {background-image: linear-gradient(to right, #e30613, #3973b9) !important; color:#fff; border:0 !important; padding: 10px 0}
.input_mail {padding: 10px 10px}
.input_submit:placeholder {color:#fff}
.features-club {background: #000; color:#fff; padding: 50px 5%}
.checkbox_consenso p {margin-bottom: 0; font-size:13px}
.feature-icon-box { justify-content: center; align-items: center; background:linear-gradient(to top right, #e30613, #3973b9) !important; border-radius: 5px; display: inline-flex; width: 40px; height: 40px; margin-bottom: 20px}
.btn-primary {
    color: #fff;transition: all .3s;
     background:linear-gradient(to top right, #e30613, #3973b9) !important; border:0
}
.btn-primary:hover {transform: scale(1.15); transition: all .3s;}
.btn-primary {margin-top: 20px}
.btn-primary span {position: relative; top:-3px}
.btn-primary svg {position: relative; top:4px}

.section-title {text-align: center; text-transform: uppercase; font-size:3vw; margin: 20px 0}
.swiper_prd .swiper-slide {position: relative; padding: 400px 10px 10px 10px; color:#fff; height: 550px}
.swiper_prd .bg_slide {position: absolute; left: 0; top:0; width: 100%; height: 100%; object-fit: cover; z-index: -1; border-radius: 5px }
.prd_slide {
   padding: 5px;
    right: 5px;
    margin-right: 5px;
    width: 50%;
    clear: both;
    z-index: -1;
    position: absolute;
    bottom: 5px;
	z-index: 9;
}
.bg_blk {position: absolute;border-radius:5px; left: 0; bottom:0; height: 100%;border-radius: 5px; width: 100%; background: linear-gradient(to top,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); z-index:1; pointer-events: none; height: 50%; }

.price {position: absolute; right: 10px; font-size: 15px; bottom:25%; text-align: center}
.price span { font-size: 12px; text-decoration: line-through;  }
.footer_contact li {font-size:12px}
.container {
	max-width: 90%;}
.sub-section-title {width: 100%; margin-bottom: 40px; font-size:18px}
.hp_products h3, .hp_products h2 {text-align: center; width: 100%; color:#fff; z-index: 9}
.hp_products h2 {margin-top: 50px}
.swiper_prd p { background:linear-gradient(to top right, #e30613, #3973b9) !important; display: inline-block; border-radius: 5px; font-size:12px; padding: 5px 10px; margin-bottom: 5px}
.code {     white-space: nowrap; background:linear-gradient(to top right, #e30613, #3973b9) !important;border-radius: 5px; font-weight: bold; padding: 5px 10px; color:#fff}

.hp_products {  position: relative; background: #222; padding-bottom: 50px; overflow: hidden}

.swiper_prd p, .swiper_prd h4 {position: relative; top:20px; z-index: 9} 

.price {background: #222; width: 50px; height: 50px; border-radius: 100%; z-index: 9}

.hp_products .swiper-slide h4 {width: 60%;}

.swiper-button-prev, .swiper-button-next {fill:#fff}
footer .row h3 {font-size:1.2rem; margin:20px 0;}

footer {background:black; padding:80px 0 60px 0;}

footer .cta_subsciption_text {position:relative; top:-12px}

footer .cta_subsciption_text p:first-child {text-transform:uppercase}

footer .cta_subsciption_text p:nth-child(2) {font-size: .8rem !important;}

footer .logo_container {margin: 0 auto;}

.row_1 {margin-bottom: 30px}

.logo_container img {
    width: 180px;
    display: block;
    margin: 0 auto;
}
.footer_contact h2, .footer_contacts li {font-size:1rem !important}

.footer_contact, .footer_contact a {color:white;  text-transform: uppercase;  }

footer .cta_complex:hover { background: white; background-color: white; transition: all .3s;     background-image: linear-gradient(to bottom right, #fff, #fff); }
.cta_complex { transition: all .3s; }
footer ul {list-style-type: none; padding-left:0;}

footer .cta_subsciption_text {float:left; width:90%; margin-left:0;}

.social_footer li {display:inline; margin-right:10px }

.social_footer li img {width:25px}

footer .row:nth-child(2) { border-top: solid 1px #444444; padding-top: 30px; }

footer .row:nth-child(2) a, footer .row:nth-child(2) h3 {color:white; }

footer .cta_subsciption_text p {margin-bottom:0;}

footer .cta_subscription_icon {left:-15px}

.menu_footer_0 ul, .menu_footer_1 ul, .menu_footer_2 ul {padding-left:10px}
.codice_2025 {width:50%}
.menu_footer_1, .menu_footer_2 { text-align:left; }

.menu_footer_3 {position:relative; left:-50px}

.menu_footer_4 {position:relative; left:-45px}
.menu_footer_3 li {width:50%; float:left;}
.menu_footer_3 li img, .menu_footer_4 li img {width:60px; margin-left:20px; height:auto}
.menu_footer_4 li:last-child {position:relative; left:30px }
.menu_footer_4 ul {height:90px}
.menu_footer_3 ul {height:160px}
.menu_footer_4 li {width:50%; float:left;}
.menu_footer_4 li img {width:80px}
.credits {text-align:center; color:white; font-size: .8rem !important; position:relative; bottom:-40px}
.credits p {color:#777; margin-bottom:5px;}
.credits a {color:#fff}
.swiper_prd a { position: absolute; left: 0; top:0; width: 100%; height: 100%; z-index:99 }
.features-grid {overflow: hidden}

.newsletter-thq-features-actions-elm {display: flex;
	justify-content: center;}
.sub_h1 strong {text-transform: uppercase; text-decoration: underline}

.feature-card{position: relative}

.bg_slide:hover {transform: scale(1.1); transition: all .3s;}

		.feature-card br {display: none}


@media only screen and (max-width: 1100px) {
	.feature-card {width: 48%; margin: 1%; }
	.price { bottom:18%;}

}
@media only screen and (max-width: 900px) {
	.feature-card {width: 98%; margin: 1%; }

}
	
	@media only screen and (max-width: 789px) {
		.price {
        bottom: 22%;
    }
		.swiper_prd p{font-size:11px}
		

		.feature-name {margin-left: 50px}
		.feature-icon-box {position: absolute; top:10px; }
		.features-grid .feature-card:nth-child(1), .features-grid .feature-card:nth-child(6) {display: none}
.swiper h4 {
    font-size: 1.1rem;
}
		.prd_slide {transform: scale(1.2);  }
		.feature-card br {display: block}

		.l-m { display: block}
		.newsletter-thq-features-actions-elm {display: none}
		.hp_products .newsletter-thq-features-actions-elm {display: flex}
.mob_link { display: block}
		.feature-card {min-height: 160px; padding-top: 8px}
		footer .logo_container {margin-bottom: 50px}
		.feature-card h3 {
    font-size: 1.15rem;
}
		.section-content {
     max-width: 100%; 
}
		.section-title {
			font-size: 26px;}
		.code_form {
    padding: 10px;
    border-radius: 10px;
    max-width: 95%;
    margin: 0 auto;
}
		.text_spam {
			font-size: 16px;}
		
		.sub_h1 {
			font-size: 14px;}
		.evid {font-size:12px; margin-bottom: 10px;}
		.cover_nw h1 {
			font-size: 38px;}
		.logo_landing {
			width: 150px;}
	
	.mob {display: block}
.desk {display: none}
	
	
}